Bug 1539863 (CVE-2017-12374, CVE-2017-12375, CVE-2017-12376, CVE-2017-12377, CVE-2017-12378, CVE-2017-12379, CVE-2017-12380) - CVE-2017-12374 CVE-2017-12375 CVE-2017-12376 CVE-2017-12377 CVE-2017-12378 CVE-2017-12379 CVE-2017-12380 clamav: Multiple vulnerabilities fixed in 0.99.3
Summary: CVE-2017-12374 CVE-2017-12375 CVE-2017-12376 CVE-2017-12377 CVE-2017-12378 CV...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2017-12374, CVE-2017-12375, CVE-2017-12376, CVE-2017-12377, CVE-2017-12378, CVE-2017-12379, CVE-2017-12380
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1539864 1539865
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-29 18:36 UTC by Pedro Sampaio
Modified: 2019-09-29 14:31 UTC (History)
10 users (show)

Fixed In Version: clamav 0.99.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-03 07:30:17 UTC


Attachments (Terms of Use)

Description Pedro Sampaio 2018-01-29 18:36:58 UTC
Multiple security bugs fixed in clamav 0.99.3.

References:

http://blog.clamav.net/2018/01/clamav-0993-has-been-released.html

Comment 1 Pedro Sampaio 2018-01-29 18:37:46 UTC
Created clamav tracking bugs for this issue:

Affects: epel-all [bug 1539864]
Affects: fedora-all [bug 1539865]

Comment 2 Sergio Monteiro Basto 2018-05-02 01:23:35 UTC
Can we close this bug ? , since clamav 0.99.4 already available in all branches

Comment 3 Andrej Nemec 2018-05-03 07:30:17 UTC
(In reply to Sergio Monteiro Basto from comment #2)
> Can we close this bug ? , since clamav 0.99.4 already available in all
> branches

Yes, closing.


Note You need to log in before you can comment on or make changes to this bug.